RLOGIND(8)

NOME
rlogind - server di login remoto

SINTASSI
rlogind [OPZIONE...]

DESCRIZIONE
Server di login remoto

-4, --ipv4
    la modalità demone accetta solo IPv4

-6, --ipv6
    solo IPv6 in modalità demone

-a, --verify-hostname
    Chiede la verifica del nome host

-d, --daemon[=MAX]
    modalità demone, con limite delle istanze

-D, --debug[=LIVELLO]
    imposta il livello di debug

-l, --no-rhosts
    ignora il file .rhosts

-L, --local-domain=NOME
    imposta il dome di local domain

-n, --no-keepalive
    non imposta SO_KEEPALIVE

-o, --allow-root
    permette a uid 0 di eseguire l'accesso (login), predefinito: disabilitato

-p, --port=PORT
    rimane in asolto su una data porta (solo in modalità demone)

-r, --reverse-required
    richiede la risoluzione inversa di un host IP remoto

-?, --help
    mostra questo aiuto

--usage
    Mostra sinteticamente l'uso.

-V, --version
    Stampa il numero di versione del programma

Argomenti obbligatori o opzionali per le opzioni lunghe sono obbligatori o opzionali anche per tutte le corrispondenti opzioni corte.

AUTORE
Scritto da Alain Magloire e Sergey Poznyakoff.

SEGNALAZIONE BUG
Segnalare i bug a <bug-inetutils@gnu.org>.

COPYRIGHT
Copyright © 2021 Free Software Foundation, Inc. Licenza GPLv3+: GNU GPL versione 3 o successiva <https://gnu.org/licenses/gpl.html>.
Questo è software libero: è permesso modificarlo e ridistribuirlo. Non c'è ALCUNA GARANZIA, nella misura consentita dalla legge.

VEDERE ANCHE
rlogin(1)

La documentazione completa per rlogind è mantenuta come manuale di Texinfo. Se i programmi info e rlogind sono installati correttamente nel proprio sistema, il comando:

    info rlogind

dovrebbe fornire l'accesso al manuale completo.

TRADUZIONE
La traduzione italiana di questa pagina di manuale è stata creata da Giulio Daprelà <giulio@pluto.it> e Marco Curreli <marcocurreli@tiscali.it> Questa traduzione è documentazione libera; leggere la GNU General Public License Versione 3 (https://www.gnu.org/licenses/gpl-3.0.html) o successiva per le condizioni di copyright. Non ci assumiamo alcuna responsabilità. Per segnalare errori nella traduzione di questa pagina di manuale inviare un messaggio a pluto-ildp@lists.pluto.it.